﻿using Microsoft.AspNetCore.Identity.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore;

namespace DemoStaticContent.Data;
public class ApplicationDbContext : IdentityDbContext {

    public ApplicationDbContext(DbContextOptions<ApplicationDbContext> options)
        : base(options) {
    }

    public DbSet<StaticContentItem> StaticContentItems => this.Set<StaticContentItem>();

}
